<!DOCTYPE html>
<html>
<head>
    <title>Average of an array</title>
    <link  rel="stylesheet" href="avrg.css">
    
</head>
<body>
    <div class="container">
    <h1>Average</h1>
    <input type="text" id="numbersInput" placeholder="Enter numbers">
    <button onclick="calculateAverage()">Calculate Average</button>
    <p id="result"></p>

    <script src="avrg.js"></script>

    </div>
</body>
</html>